/*
 Theme Name:   spacious child 2
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  spacious child theme
 Author:       CCPLS
 Author URI:   http://example.com
 Template:     spacious
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  spacious-child-2
*/

/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.
*/
.footer-socket-area .copyright {
	display: none;
}

.AllOnlineResc {
	border-style: none;
}

/* BEGIN Brazos CSS Edits: 

Shrinks Padding between Sections:
#main {padding-top: 10px; padding-bottom: 0px;}
#spacious_service_widget-2 {padding-top: 5px; padding-bottom: 0px;}
#header-text-nav-wrap {padding-bottom: 10px;}
.tg-one-half {padding-bottom: 0px;}
.tg-one-third {	padding-bottom: 10px;}
.widget_call_to_action {margin-bottom: 10px;}

Shrinks Footer:
#spacious_service_widget-2 {margin-bottom: 10px;}
#spacious_recent_work_widget-2 {margin-bottom: 0px;}
.footer-widgets-area { 	padding-top: 10px; 	padding-bottom: 0; }
.footer-widgets-area div {padding-bottom: 0px;}

Shrinks Space in Service Images area:
.service-image img {margin-bottom: 5px;}
#spacious_service_widget-2 p {margin-bottom: 5px;}

Makes the front navigation always show

#controllers {
	z-index: 900;
}

Increases noticeability of menu bar for events

#tribe-bar-views {
	color: green;
	background-color:green !important;
}

Style Edits for Combo Search Box and Front Page

#combo-search-form-wrapper-id {
	margin-bottom: 20px;
}

body.home #combo-search-form-wrapper-id {
	text-align: center;
	font-size: 22px;
}

body.home #combo-search-form-wrapper-id .search-wrap button {
	line-height: 60px;
}

body.home #combo-search-form-wrapper-id input.s {
	height: 50px;
	font-size: 22px;
	border-color: DARKSEAGREEN;
}

body.home #combo-search-form-wrapper-id button.search-icon {
	font-size: 20px;
}

body.home #combo-search-form-wrapper-id button.search-icon:before {
	font: normal 50px/1 'Genericons';
}

.call-to-action-content h3 {
	display: none;
}

div.call-to-action-content-wrapper {
	border: none;
}

div.search-wrap {
	padding-bottom: 10px;
}

@media screen and (min-width: 1115px) {
	.call-to-action-content {
		width: 45%;
	}
}

@media screen and (max-width: 1114px) {
	a.call-to-action-button {
		width: 95%;
	}
}

END BRAZOS CSS Edits */

#featured-slider {
	padding-top: 25px;
	padding-bottom: 25px;
}

h1.header-post-title-class {
	font-size: 30px;
}

.header-post-title-container {
	background-color: white;
}

.wp-caption {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	border: none;
	max-width: 100%;
}

div.socialmedia-buttons {
	margin-top: 0;
}

#social-widget-3 {
	padding-top: 0;
}

#main {
	padding-top: 10px;
	padding-bottom: 0;
}

#spacious_service_widget-2 {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 10px;
}

#spacious_recent_work_widget-2 {
	margin-bottom: 0;
}

#header-text-nav-wrap {
	padding-bottom: 10px;
}

.tg-one-half {
	padding-bottom: 0;
}

.tg-one-third {
	padding-bottom: 10px;
}

.widget_call_to_action {
	margin-bottom: 10px;
}

.footer-widgets-area {
	padding-top: 10px;
	padding-bottom: 0;
}

.service-image img {
	margin-bottom: 5px;
}

#spacious_service_widget-2 p {
	margin-bottom: 5px;
}

.footer-widgets-area div {
	padding-bottom: 0;
}

#controllers {
	z-index: 900;
}

#tribe-bar-views {
	color: green;
	background-color: green !important;
}

#combo-search-form-wrapper-id {
	margin-bottom: 20px;
}

body.home #header-logo-image {
	width: 75%;
	padding: 0;
}

body.home #combo-search-form-wrapper-id {
	text-align: center;
	font-size: 22px;
	background-color: whitesmoke;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/*body.home #combo-search-form-wrapper-id .search-wrap button {
	line-height: 60px;
}*/

.search-wrap button {
	height: auto;
	max-height: 50px;
	min-height: 32px;
	border-radius: 2px;
}

body.home #combo-search-form-wrapper-id input.s {
	height: 50px;
	font-size: 22px;
	border-color: DARKSEAGREEN;
}

body.home #combo-search-form-wrapper-id button.search-icon {
	font-size: 20px;
}

body.home #combo-search-form-wrapper-id button.search-icon:before {
	font: normal 50px/1 'Genericons';
}

.call-to-action-content h3 {
	display: none;
}

div.call-to-action-content-wrapper {
	border: none;
}

div.search-wrap {
	padding-bottom: 10px;
}

@media screen and (min-width: 1115px) {
	.call-to-action-content {
		width: 45%;
	}
}

@media screen and (max-width: 1114px) {
	a.call-to-action-button {
		width: 95%;
	}
}

/* teen page edits */
body.page-id-23990 span.title {
	display: none;
}

body.page-id-23990 h3.hungryfeed_feed_title {
	display: none;
}

body.page-id-23990 p.hungryfeed_feed_description {
	display: none;
}

body.page-id-23990  div.hungryfeed_item_custom2 a img {
	float: left;
	width: 300px;
	height: 300px;
	padding: 0 10px;
}

body.page-id-23990  div.hungryfeed_item_custom2 p {
	display: none;
}

body.page-id-23990  div.hungryfeed_item_custom2 blockquote {
	display: none;
}

body.page-id-23990  div.hungryfeed_item_custom2 br {
	display: none;
}
/*end teen page edits*/

/* makes certain event pages more obvious as in the past */
.tribe-events-notices {
	color: red;
	background: whitesmoke;
	padding-top: 40px;
	height: 60px;
	font-size: 22px;
}

/*begin front customizations*/
body.home header#masthead {
	position: relative;
	bottom: 43px;
}

body.home div#header-left-section {
	position: relative;
	top: 43px;
}

body.home div#main {
	position: relative;
	bottom: 43px;
}

@media screen and (max-width: 600px) {

	body.home header#masthead {
		position: inherit;
	}

	body.home div#header-left-section {
		position: inherit;
	}

	body.home div#main {
		position: inherit;
	}
}
/*end front customizations*/


/* fix events page arrow display */
h3.tribe-events-filters-group-heading span:after {
	margin-top:-22px;
}

/*remove calendar popups for series */
.recurring-info-tooltip.tribe-events-tooltip {
    visibility: hidden;
}

/*arrange multiple images horizontally*/
.images-horizontal {
	display: block;
	margin: auto;
	max-width: 99%;
	text-align: center;
}

/*resizes images on posts and events to 400px wide in order to generate better Facebook link previews*/
.post img {
	margin: 10px;
	max-width: 400px;
}

.tribe_events img {
	margin: 10px;
	max-width: 400px;
}

.tribe-events-event-image {
	float: left;
	margin: 10px;
	max-width: 400px;
}
/*end Facebook edits*/

/*add space between bulleted lines*/
ul li { 
	padding: 5px 0px;
}

/*centers HTML buttons*/
.center-buttons {
	text-align: center;
}


/*PASS PAGE EDITS */
/*edits the breadcrumb trail (plain text) on each of the PASS pages*/
.page-id-68565 .breadcrumb, .page-id-69833 .breadcrumb, .page-id-69836 .breadcrumb, .page-id-69838 .breadcrumb, .page-id-80799 .breadcrumb, .page-id-80801 .breadcrumb {
	font-size: .9em;
	font-weight: normal;
	color: black;
}

/*edits the breadcrumb trail (home link) on each of the PASS pages*/
.page-id-68565 a.home, .page-id-69833 a.home, .page-id-69836 a.home, .page-id-69838 a.home, .page-id-80799 a.home, .page-id-80801 a.home {
	color: black;
}

/*edits the breadcrumb trail (previous page link) on each of the PASS pages*/
.page-id-68565 a.post.post-page, .page-id-69833 a.post.post-page, .page-id-69836 a.post.post-page, .page-id-69838 a.post.post-page, .page-id-80799 a.post.post-page, .page-id-80801 a.post.post-page {
	color: black;
	font-size: 1.1em;
	font-weight: bold;
}

/*change background color for header of each PASS page*/
.page-id-69833 .header-post-title-container, .page-id-80380 .header-post-title-container {
	background-color: #FAB52C; /*elementary*/
}

.page-id-69836 .header-post-title-container, .page-id-80382 .header-post-title-container {
	background-color: #FF7D01; /*middle*/
}

.page-id-69838 .header-post-title-container, .page-id-80384 .header-post-title-container {
	background-color: #00B5C8; /*high*/
}

/*pass header*/
.pass-header {
	text-align: center;
	display: block;
	margin: auto;
}

/*resource icon links on elem, mid, high pages*/
.pass-resource-icons {
	text-align: center;
	display: block;
	margin: auto;
}

/*resource icon links*/
.pass-resource-text {
	text-align: center;
	font-size: 2em;
	margin: 1em;
	line-height: normal;
}

@media (max-width: 600px) {
	/*hide icons on mobile screens*/
	.pass-resource-icons {
		display: none;
}}

@media (min-width: 601px) {
	/*hide text on desktop screens*/
	.pass-resource-text {
		display: none;
}}

/*creates a faux sidebar for links on PASS pages*/
#pass-right-sidebar {
	float: right;
	margin-left: 20px;
	margin-right: -30%;
}

/*centers iframe videos*/
#iframe {
	display: block;
	text-align: center;
	margin: auto;
}

/*shrinks catalog search box*/
.page-id-69833 input#ssw.s, .page-id-69836 input#ssw.s, .page-id-69838 input#ssw.s, .page-id-80380 input#ssw.s, .page-id-80382 input#ssw.s, .page-id-80384 input#ssw.s {
	width: 30%;
}

/*responsive sidebar*/
@media (max-width: 700px) {
	#pass-right-sidebar { 
		float: none; 
}}


@media (max-width: 700px) {
	#pass-right-sidebar img { 
		max-width: 100%; 
}}

#pass-database-list tr td {
	vertical-align: middle;
	border: none;
}

#pass-database-list img {
	max-width: none;
	margin: 0;
	padding: 0;
}

#pass-specials-list tr td {
	vertical-align: middle;
	border: none;
}

#pass-specials-list img {
	max-width: none;
	margin: 0;
	padding: 0;
}

.page-id-69833 input[type="submit"], .page-id-69836 input[type="submit"], .page-id-69838 input[type="submit"] {
	white-space: normal;
}

/*decreases textbox size for PASS ID form*/
.page-id-68567 input[type=text], textarea {
	width: 250px;
	margin-top: 15px;
}

/*increases font size for generated card number on PASS ID form*/
input[id=yourccsd7librarycardnumber], input[id=yourccsd6librarycardnumber], input[id=yourmcs5librarycardnumber], input[id=yourmcs4librarycardnumber] {
	font-size: 150%;
	/*background-color: #FFFE9E;*/
	color: red;
}

/*Tooltips on PASS Resources pages*/
/* Tooltip container */
.tooltip {
    	position: relative;
    	display: inline-block;
    	border-bottom: 1px dotted darkgray; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    	visibility: hidden;
		min-width: 150px;
  	 	background-color: darkgray;
    	color: #fff;
    	text-align: center;
    	padding: 5px 0;
		margin-left: 10px;
    	border-radius: 6px;
 		position: absolute;
		z-index: 1;
		top: -15px;
    	left: 105%;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    	visibility: visible;
}

/*Resources pages columns*/
#column-left {
	float: left;
	width: 33%;
}

#column-right {
	float: left;
	width: 33%;
}

@media (max-width: 960px) {
	div#column-left { 
		float: none;	
}}

@media (max-width: 960px) {
	div#column-right { 
		float: none;		
}}

.pass-resources-callout {
	background-color: whitesmoke;
    border: 2px solid green;
    border-radius: 24px;
    padding: 10px 10px 10px 10px;
    text-align: center;
	max-height: 100%;
	max-width: 250px;
	float: right;
	transform: rotate(4deg);
}

@media (max-width: 915px) {
	div.pass-resources-callout { 
		float: none;
		transform: rotate(0deg);
		margin-bottom: 15px;
}}

/* Email Signup Form */
#es_form {
	width: 250px;
	float: right;
	padding-top: 25px;
	padding-left: 20px;
}

/*styles newsletter form on DYK page*/
.page-id-12712 .jetpack_subscription_widget {
	display: block;
	margin: auto;	
	text-align: center;
	max-width: 40%;
	border: 1px solid lightgray;
	border-radius: 7px;
	padding-top: 25px;
}

/*Early Learning page */

/* header */
.el-header {
	text-align: center;
	color: rgb(237, 68, 29);
	margin: 25px;
}

/* sidebar links */
.el-right-sidebar {
	float: right;
	padding-left: 20px;
	padding-top: 20px;
	/*margin-bottom: -5000px;*/
  	padding-bottom: 2000px;
}

#btnsidebar01 {
	background-image: url("http://www.cobbcat.org/wp-content/uploads/2018/07/1000b4klogo-whitebg.png");
	background-size: 150px 75px;
	background-color: white;
	width: 150px;
	height: 75px;
	box-shadow: 1px 1px 2.5px 2.5px gray;
}

#btnsidebar02 {
	background-color: rgb(255, 125, 1);
	background-size: 150px 75px;
	width: 150px;
	height: 75px;
	box-shadow: 1px 1px 2.5px 2.5px gray; 
}

#btnsidebar03 {
	background-color: rgb(48, 53, 119);
	color: white;
	max-width: 150px;
	box-shadow: 1px 1px 2.5px 2.5px gray;
}

#btnsidebar04 {
	background-color: rgb(0, 181, 200);
	color: white;
	max-width: 150px;
	box-shadow: 1px 1px 2.5px 2.5px gray;
}

#btnsidebar05 {
	background-color: rgb(237, 68, 29);
	color: white;
	max-width: 150px;
	box-shadow: 1px 1px 2.5px 2.5px gray;
}

#btnsidebar06 {
	background-color: rgb(250, 181, 44);
	color: white;
	max-width: 150px;
	box-shadow: 1px 1px 2.5px 2.5px gray;
}


#btnsidebar01:hover {
	transition-duration: 0.1s;
	opacity: .7;
}

#btnsidebar02:hover {
	transition-duration: 0.1s;
	opacity: .7;
}

#btnsidebar03:hover, #btn3:hover {
	transition-duration: 0.1s;
	background-color: rgb(72, 75, 120);
}

#btnsidebar04:hover, #btn2:hover {
	transition-duration: 0.1s;
	background-color: rgb(99, 189, 199);
}

#btnsidebar05:hover, #btn1:hover {
	transition-duration: 0.1s;
	background-color: rgb(255, 189, 128);
}

#btn4:hover {
	transition-duration: 0.1s;
	background-color: rgb(250, 208, 125);
}

#btn5:hover {
	transition-duration: 0.1s;
	background-color: rgb(237, 140, 119);
}
/* booklist carousel */
.el-carousel {
    width: 55%;
	overflow-x: auto;
    overflow-y: hidden;
    height: 350px;
    white-space: nowrap;
	margin: auto;
	background-color: rgb(250, 181, 44);
}

.el-carousel-slide {
	display: inline-block;
	margin: 25px 25px 0px 25px;
    cursor: pointer;
   	vertical-align: bottom;
	width: 35%;
}

.el-carousel p a {
	display: block;
	width: 75%;
	text-align: center;
	word-break: normal;
	white-space: normal;
	margin: 0;
	/*margin-left: 1.5em;*/
	color: white;
}



/* video carousel */
.el-carousel-video {
    width: 55%;
	overflow-x: auto;
    overflow-y: hidden;
    height: 350px;
    white-space: nowrap;
	margin: auto;
	background-color: rgb(0, 181, 200);
}

.el-carousel-video-slide {
	display: inline-block;
	margin: 25px 25px 0px 25px;
    cursor: pointer;
   	vertical-align: top;
}

.el-carousel-video p {
	display: block;
	width: 75%;
	text-align: center;
	word-break: normal;
	white-space: normal;
	margin: 0;
	margin-left: 1.5em;
	color: white;
}

/* responsive */
@media all and (max-width: 768px) {
	
	.el-header {
		/*width: 50%;*/
		float: none;
	}
	
	.el-right-sidebar {
		/*width: 25%;*/
		float: none;
		text-align: center;
		margin-bottom: -2000px;
	}
	
	.el-carousel {
		/*width: 25%;*/
		float: none;
	}
	
	.el-carousel-video {
		float: none;
	}

}

/* TALK READ menu */
table#el-menu {
	text-align: center;
	margin: auto;
	width: 55%;
}

@media all and (max-width: 768px) {
    table#el-menu, tr, td, tbody, td#formtalk.el-menu-talk, td#formread.el-menu-read, td#formsing.el-menu-sing, td#formplay.el-menu-play, td#formwrite.el-menu-write, td p table div, table table {
        width: 100%!important;
        float: left;
        clear: both;
        display: block;
		/*text-align: center;*/
}}

td#formtalk, td.el-menu-talk {
	background-color: rgb(255, 125, 1);
	color: white;
	padding: 15px;
}

td#formread, td.el-menu-read {
	background-color: rgb(0, 181, 200);
	color: white;
	padding: 15px;
}
td#formplay, td.el-menu-play {
	background-color: rgb(48, 53, 119);
	color: white;
	padding: 15px;	
}

td#formsing, td.el-menu-sing {
	background-color: rgb(250, 181, 44);
	color: white;
	padding: 15px;	
}

td#formwrite, td.el-menu-write {
	background-color: rgb(237, 68, 29);
	color: white;
	padding: 15px;	
}

#btn1 {
	background-color: rgb(255, 125, 1);
	color: white;
	font-size: 1.5em;
	padding: 5px;
	margin: auto;
	display: block;
	box-shadow: 2.5px 2.5px gray;
}

#btn2 {
	background-color: rgb(0, 181, 200);
	color: white;
	font-size: 1.5em;
	padding: 5px;
	margin: auto;
	display: block;
	box-shadow: 2.5px 2.5px gray;
}

#btn3 {
	background-color: rgb(48, 53, 119);
	color: white;
	font-size: 1.5em;
	padding: 5px;
	margin: auto;
	display: block;
	box-shadow: 2.5px 2.5px gray;
}

#btn4 {
	background-color: rgb(250, 181, 44);
	color: white;
	font-size: 1.5em;
	padding: 5px;
	margin: auto;
	display: block;
	box-shadow: 2.5px 2.5px gray;
}

#btn5 {
	background-color: rgb(237, 68, 29);
	color: white;
	font-size: 1.5em;
	padding: 5px;
	margin: auto;
	display: block;
	box-shadow: 2.5px 2.5px gray;
}

.el-tools {
	display: block;
	text-align: center;
}

.el-tools img {
	margin-left: 10px;
	margin-right: 10px;
	height: 75px;
	box-shadow: 2.5px 2.5px whitesmoke;
}

.el-tooltip {
    position: relative;
    display: inline-block;
}

.el-tooltip .el-tooltiptext {
    visibility: hidden;
    width: 220px;
	bottom: 100%;
    left: 50%; 
    margin-left: -110px;
    background-color: gray;
    color: #fff;
    text-align: center;
    padding: 5px 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}

.el-tooltip:hover .el-tooltiptext {
    visibility: visible;
}

.el-tooltip .el-tooltiptext::after { /*arrow*/
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: gray transparent transparent transparent;
}

/*SEWELL MILL PAGE EDITS*/
.sewell-header {
	float: left;
	margin-right: 1.5em;
	margin-left: 3em;
	margin-top: 1.5em;
	max-width: 25%;
}

.sewell-header-no-margin {
	float: left;
	margin-left: 4.75em;
	margin-top: 1.5em;
	max-width: 25%;
}

.sewell-header-square {
	float: left;
	margin-right: 5em;
	margin-left: 10em;
	margin-top: 1.5em;
	max-width: 25%;
}

.sewell-thinglink {
	margin: auto;
	display: block;
}

.sewell-newsletter {
	display: block;
	margin: auto;	
	text-align: center;
	max-width: 35%;
	border: 1px solid lightgray;
	border-radius: 7px;
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
}

/*Georgia Room events button*/
.garmbutton img{
	display: block;
	margin: auto;
	border-radius: 3px;
}

/* SRP 2018/19 */

.srp-18-top-banner {
	float: left;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 60px;
	max-width: 15%;
}

.srp-18-title {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 36px;
	color: #333333;
	margin-bottom: 15px;
}

.srp-18-title-audience {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 600;
    font-style: normal;
    font-size: 22px;
	color: #999999;
	margin-bottom: 35px;
}

.srp-18-subtitle {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #0077b4;
	margin-bottom: 20px;
}

.srp-18-subtitle-faq {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    color: #f08432;
	margin-top: 35px;
	margin-bottom: 35px;
}

.srp-18-subtitle-faq-2 {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #0077b4;
	margin-bottom: 20px;
	margin-top: 20px;
}

.srp-18-faq-image {
	max-width: 50%;
	float: left;
}

.srp-18-faq-anchors {
	text-decoration: underline;
	letter-spacing: 1px;
}

.srp-18-faq-anchor-links {
	font-family: 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
	color: #333333;
}

table.srp-18-faq-table {
	width: 100%;
	border-collapse: collapse;
	border-color: white;
}

td.srp-18-faq-table {
	vertical-align: middle;
}

.srp-18-body {
	font-family: 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
	color: #333333;
}

.srp-18-callout-container {
	float: right;
	height: auto;
	width: 386px;
	margin-left: 15px;
	box-shadow: 1px 1px 3px 3px #cccccc;
}

#srp-18-callout-image {
	/*border: 1px solid yellow;*/
	float: left;
	max-width: 160px;
	padding-top: 45px;
}

#srp-18-callout-image-young {
	text-align: center;
}

#srp-18-callout-header {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
	color: #333333;
	padding: 15px;
	padding-top: 30px;
}

#srp-18-callout-text {
	font-family: 'Arial';
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	color: #333333;
	float: left;
	word-wrap: break-word;
	max-width: 185px;
	/*border: 1px solid red;*/
}

#srp-18-callout-text-link {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    color: #0077b4;
	float: left;
	white-space: pre;
	margin: 2px;
	text-align: right;
}

#srp-18-callout-text-link-teens {
	font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    color: #0077b4;
	float: left;
	white-space: pre;
	margin: 2px;
	text-align: right;
	padding-bottom: 18px;
}

#srp-18-callout-button {
	float: right;
	margin: 0;
	padding: 0;
}

#srp-18-callout-button-young {
	text-align: center;
}

.srp-18-vrw-icons {
	float: left;
	margin-left: 150px;
	margin-top: 35px;
	margin-bottom: 35px;
	text-align: center;
	font-family: 'Arial';
	font-weight: 700;
	font-size: 22px;
	max-width: 15%;
}

#srp-18-vrw-text {
	text-align: center;
	font-family: 'Arial';
	font-weight: 400;
	font-size: 13px;
	word-wrap: break-word;
	max-width: 200px;
}

#srp-18-footer-text {
	text-align: center;
	font-family: 'Arial';
	font-weight: 700;
	font-size: 28px;
	color: #666666;
	padding-top: 45px;
	padding-bottom: 45px;
}

#srp-18-footer-icons {
	float: left;
	margin-left: 6em;
	max-width: 10%;
}

@media (max-width: 600px) {
	#srp-18-footer-icons, .srp-18-vrw-icons, .srp-18-top-banner {
	float: none;
}}

@media (max-width: 600px) {
	.srp-18-top-banner {
		max-width: 40%;
		margin-left: 50px;
	    margin-top: 6px;
	    margin-bottom: 12px;
		
}}

@media (max-width: 600px) {
	#srp-18-footer-icons, .srp-18-vrw-icons{
		max-width: 30%;
}}

@media (max-width: 600px) {
	#srp-18-vrw-text {
	    width: 600px;
		margin-left: -50px;
}}

@media (max-width: 600px) {
	#srp-18-vrw-title {
	    width: 600px;
		margin-left: -250px;
	}}

/*change link color*/
.page-id-8812 a, .page-id-30029 a, .page-id-30038 a, .page-id-126228 a, .page-id-30040 a, .page-id-30043 a, .page-id-30049 a, .page-id-126203 a {
	color: #0077b4;
}

/*change background color for header of each SRP page*/
.page-id-30029 .header-post-title-container {
	background-color: #f04832; /*young children*/
}

.page-id-30038 .header-post-title-container {
	background-color: #febb12; /*elementary*/
}

.page-id-126228 .header-post-title-container {
	background-color: #75cdd7; /*middle*/
}

.page-id-30040 .header-post-title-container {
	background-color: #0077b4; /*high*/
}

.page-id-30043 .header-post-title-container {
	background-color: #3e4446; /*adult*/
}

/*.page-id-8812 .header-post-title-container {
	background-image: url("http://172.18.1.78/website/stage2/wp-content/uploads/2019/03/SRP-Banner-.png");
	background-size: contain;
	background-position: center;
}*/


/*change header text to white*/
.page-id-30029 .header-post-title-class, .page-id-30038 .header-post-title-class, .page-id-126228 .header-post-title-class, .page-id-30040 .header-post-title-class, .page-id-30043 .header-post-title-class {
	color: white;
}

.page-id-30029 .breadcrumb, .page-id-30038 .breadcrumb, .page-id-126228 .breadcrumb, .page-id-30040 .breadcrumb, .page-id-30043 .breadcrumb {
	color: white;
}

.page-id-30029 .breadcrumb a, .page-id-30038 .breadcrumb a, .page-id-126228 .breadcrumb a, .page-id-30040 .breadcrumb a, .page-id-30043 .breadcrumb a {
	color: white;
}

/*SRP 2019 calendar*/

.srp ul {
    list-style-type: none;
    padding: 0px;
}

.srp li {
    list-style-type: none;
    padding: 0px;
}

ul.srp li:before {
    content: '\2605';
    margin: 0 1.5em;
}

/*Virtual Program Button*/

#button {
	background-color: rgb(48, 53, 119);
	color: white;
	width: 50%;
	box-shadow: 1px 1px 2.5px 2.5px gray;
}